<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","日本清纯空姐居家诱惑黑丝袜美腿自折",89,161);
$z[2][4]['name']="title";
$z[3]=Array("field","",163,202);
$z[3][4]['name']="writer";
$z[4]=Array("field","",204,243);
$z[4][4]['name']="source";
$z[5]=Array("field","",245,282);
$z[5][4]['name']="body";
$z[6]=Array("field","",284,324);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QT51526150-31C29.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QT51633420-32A51.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QT51H2M0-3321a.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QT51OK20-34K33.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QT51Z3130-353914.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QT51c3610-362S0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QT52091940-3J2F.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QT521b350-3W253.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120202/132QT52335140-3931S.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120202/132QT52434950-403224.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120202/132QT52434950-403224.jpg{/dede:img}",326,1551);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QT51526150-31C29_lit.jpg",1553,1643);
$z[8][4]['name']="litpic";

?>